Cyberduck Mountain Duck CLI

#7042 closed defect (fixed)

FTP (AUTH TLS) Download Speed after Update from 4.2.1 to 4.2.2 extreme slow - OSX 10.8.2

Reported by: Massaguana Owned by: dkocher
Priority: normal Milestone: 4.3
Component: ftp-tls Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.8

Description (last modified by dkocher)

Nutze Cyberduck zum Verbinden zu meinen HighSpeed FTP Servern. Die Verbindung läuft über AUTH TLS Verschlüsselt.

Seit dem Update von 4.2.1 auf 4.2.2 ist der erreichbare Download speed extrem schlecht. Wechsle ich zurück zur 4.2.1 ist der speed wieder gut.

  • Speed 4.2.1 = 8 MB´s
  • Speed 4.2.2 = 500 KB´s max.

Liegt es möglicherweise an einer zu geringen TCP Packetgröße? Ich nutze normal 256kb, dies kann ich in cyberduck aber nicht einstellen.

Danke für Hilfe

Grüße

Change History (6)

comment:1 Changed on Jan 11, 2013 at 4:53:05 PM by dkocher

  • Component changed from core to ftp-tls
  • Description modified (diff)
  • Owner set to dkocher

comment:2 Changed on Jan 29, 2013 at 9:19:05 PM by dkocher

Can you please test with latest snapshot build available (r10750 or later).

Last edited on Jan 29, 2013 at 9:19:42 PM by dkocher (previous) (diff)

comment:3 Changed on Jan 30, 2013 at 7:46:51 AM by Massaguana

First test´s with r10750 looks good. Speed is fine = <10 MB´s...

comment:4 Changed on Jan 30, 2013 at 10:29:45 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

comment:5 Changed on Mar 16, 2013 at 5:05:40 PM by dkocher

Please update to the latest snapshot build available.

comment:6 Changed on Mar 16, 2013 at 5:05:51 PM by dkocher

#7055 closed as duplicate.

Note: See TracTickets for help on using tickets.
swiss made software